// =======================================
//        Global Color Settings          #
// =======================================
// Blockquotes
$blockquote-border: #d1d1d1;      // left border of blockquotes; 0.3rem 
// Buttons
$button-default: #9b4dca;         // background & border for default & disabled btns
$button-default-active: #606c76;  // same as above; :hover & :active
// Code
$preformatted-border-color: #9b4dca;     // currently only left border
$preformatted-background-color: #f4f5f6; // code & pre bg color
$button-text-color: #fff;                // default text color of buttons
// Forms
$form-element-border-color-active:#9b4dca; 
$form-element-border-color: #d1d1d1;
// Links
$link-color-default: #9b4dca;
$link-color-active: #606c76;
// Tables
$table-border-default: #e1e1e1;
// =======================================
//     Margin & Positioning Defaults     #
// =======================================
// button margin defaults
$button-margin-default: 1.5em;  
// defines margin for input, textarea, select, fieldset
$form-element-margin-default: 1.5rem;
// Defines margin for elements: pre, blockquote,dl,figure, table, p, ul, ol, Forms
$block-element-margin: 2.5rem;
// paragraph margin
$text-margin-top: 0;
// after sections
$section-margin-bottom: 60px;




// =======================================
//    Imports                            #
// =======================================
// include font-awesome icon font
// @import 'vendor/font-awesome/scss/font-awesome.scss';